# fetchHTML.py
# Purpose: Fetch HTML from a site and print the number of lines in the HTML
import requests

url = 'http://www.google.com'
response = requests.get(url)
contents = response.text
response.close()
print('This page has {0} characters.'.format(len(contents)))

#----------------OR ---------------#

##import urllib
##
##url = 'http://www.google.com'
##response = urllib.request.urlopen(url)
##contents = response.read()
##response.close()
##print('This page has {0} characters.'.format(len(contents)))